/* CSS Document */

@charset "utf-8";
body {  
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;

		font-size:12px;
		
		font-family:Arial, Verdana, Helvetica, sans-serif;
		color:#333333;
		text-align:center;
		background-color:#FFFFFF;
			
		
		}
table
{
   font-size:12px;
   border-collapse:collapse;
   line-height:1.6em;
}
form{ margin:0px; padding:0px; }

a{
	color:#3C3C3C;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover{
	color:#000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}

a.whiteb{
	color:#FFFFFF;
	text-decoration: none;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}
a.whiteb:hover{
	color:#FFFFCC;
	text-decoration: underline;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

a.blackb{color:#303030;	text-decoration: none; line-height:1.5em; font-weight:bold;}
a.blackb:hover{color:#000000;	text-decoration: underline; line-height:1.5em; font-weight:bold;}

a.news{color:#929292;	text-decoration: none; line-height:1.3em;}
a.news:hover{color:#555555;	text-decoration: underline; line-height:1.3em;}

a.leftmenu{	color:#004B84;text-decoration: none; font-size:12px;}
a.leftmenu:hover{color:#FF3300;	text-decoration: none; font-size:12px;}

a.link2{color:#FF6600;	text-decoration: none;	font-family: Arial, Helvetica, sans-serif;}
a.link2:hover{color:#CC0000;	text-decoration: none;	font-family: Arial, Helvetica, sans-serif;}

a.top{color:#C60025; text-decoration: none; line-height:1.6em;}
a.top:hover{color:#840019; text-decoration:none; line-height:1.6em;}

a.pro{color:#1D1D1D; font-size:11px; text-decoration: none;	font-family: Arial, Helvetica, sans-serif;}
a.pro:hover{color:#FF3300; font-size:11px; text-decoration: none;	font-family: Arial, Helvetica, sans-serif;}

/*14白色菜单 */
a.link14whiteb{font-size:12px;color:#000000;line-height:120%;text-decoration:none; font-weight:bold;}		
a.link14whiteb:hover{font-size:12px;color:#993300;line-height:120%;text-decoration:NONE; font-weight:bold;}

/*14蓝色菜单 */
a.link14blackb{font-size:14px;color:#3C3C3C;line-height:1.5em;text-decoration:none;}		
a.link14blackb:hover{font-size:14px;color:#FF0000;line-height:1.5em;text-decoration:NONE;}	


p{text-indent:2em;}

.tab{border:#C6C6C6 1px solid; color:#7F7F7F;}
.tab1{border:#EBEBEB 1px solid; padding-top:8px; padding-bottom:8px;}
.tab2{border:#F3F3F1 1px solid; height:19px; background-image:url(images/index_29.jpg); width:160px; padding-left:12px; color:#666666;}
.tab3{border:#DAE1E4 1px solid; color:#7F7F7F;}
.tab4{border:#eeeeee 1px solid;}

.leftmenutext{font-size:14px; color:#393939; line-height:1.6em; padding-left:18px; font-weight:bold;}
.leftmenutext1{font-size:14px; color:#666666; line-height:1.6em; padding-left:15px;}


.text12_location{font-size:12px; color:#ACACAC;}
.text14_about{font-size:14px; color:#666666; line-height:1.9em;}
.text12_chen{font-size:12px; color:#FF7E00; line-height:1.5em; }
.text14_chenb{font-size:14px; color:#FF7E00; line-height:1.5em; font-weight:bold;}
.text12_whiteb{font-size:12px; color:#FFFFFF; line-height:1.4em; font-weight:bold;}
.text12_white{font-size:12px; color:#FFFFFF; line-height:1.4em;}
.text12_black{font-size:12px; color:#999999; line-height:1.4em;}
.text12_blackb{font-size:12px; color:#333333; line-height:1.6em; font-weight:bold;}
.text14_blackb{font-size:14px; color:#666666; line-height:1.6em; font-weight:bold;}
.text14_black{font-size:14px; color:#666666; line-height:1.6em;}
.copyright{ font-size:12px; color:#535353; line-height:1.6em;}
.text12_blueb{font-size:12px; font-weight:bold; color:#43A8DC;}
.text14_blueb{font-size:14px; font-weight:bold; color:#43A8DC;}

.left_title{
font-size:12px;
color:#2C7DB5;
font-weight:600;
font-family: Arial,"Arial Narrow", "Century Gothic", Verdana;
}

.padding-left{padding-left:8px; }
.padding-left1{padding-left:24px; }
.text_red12{font-size:12px; color:#C60025; line-height:1.6em;}
.text_red12b{font-size:12px; color:#C60025; font-weight:bold; line-height:1.6em;}

/*去掉热点地图上的区域线框与超链接的线框*/
a {blr:expression(this.onFocus=this.blur())}
area {blr:expression(this.onFocus=this.blur())}

.line_bottom{border-bottom:#D5D5D5 1px solid;}
.line_lr{border-right:#DAE1E4 1px solid; border-left:#DAE1E4 1px solid;}
.leftbg{background-image:url(images/leftbg.jpg); background-repeat:no-repeat; background-position:bottom;}
.bgnews{background-image:url(images/index_82.jpg); background-position:bottom left; background-repeat:repeat-x; padding-left:10px;}